body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}

hr.solid {
    border-top: 2px solid #e1dbdb;
}

body, html {
  height: 100%;
  line-height: 1.8;
}

.w3-bar .w3-button {
  padding: 16px;
}

.fitxy {
    width: 100%;   
    height: 100%;
}

.fitcover {
    object-fit: cover;
}


#home {
    width: 100%;   
    height: 100%;   
}

.overlap {
    position:absolute;
    width: 100%;   
    height: 100%;  
}

#logo {
    height: 30px;   
}

.image_size_small {
    width: 240px;   
    height: 180px;   
}

.icon {
    width: 180px; 
    height: 180px; 
}

.social-icon {
    width: 30px;   
    height: 25px;   
}

.caption {
    margin-top:0px;
    margin-bottom:30px;
}

.div_size {
    min-height: 250px;
}
    
.div_top_margin {
    margin-top:50px;
}

.div_bottom_margin {
    margin-bottom:50px;
}

.div_vertical_padding_10px {
    padding-top: 10px;
    padding-bottom: 10px;
}

.div_vertical_padding_100px {
    padding-top: 100px;
    padding-bottom: 100px;
}

.div_text_content {
    position: relative;
    margin-top:50px;
    min-height: 300px;
}

.text-big {
    text-shadow:0px 0px 10px #000;
}

.text-small {
    text-shadow:0px 0px 6px #000;
}

/* hide the honeypot field */
#in2 {
    display: none;
}

.hidden {
    display: none; 
}

.center_vertically {
    border: 5px solid;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding: 10px;
}

.center-content-horizontally {
    text-align: center;
}

.display-between-bottom-and-middle {
    position:absolute;
    top:65%;
    left:50%;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%)
}


.nice-blue-background {
   background-color: #234793;
}

.white-background {
    background-color: white;
 }
 
.white-text {
   color: white;
}

.small-text {
    font-size: 0.875em;
}

.project-thumbnail {
    width: 100%;   
}

.content-div-hidden {
    opacity: 0;
    /*transition: opacity 0.5s ease-in-out; */
  }

.content-div-visible {
    opacity: 1;
}

.footer-div-height {
    height: 10vh; /* Sets base height */
    min-height: 100px; /* Minimum height */
    max-height: 200px; /* Maximum height */
  }

.services-image {
    width: 100%;
    height: auto;
    max-width: 1000px;
}
